Page MenuHomePhabricator

Delete old lexemes on demo system
Closed, ResolvedPublic

Description

There are some old lexemes on test system.
Some of those even throw an exception when displayed (due to old serialization format), others are just not needed.

List of existing lexemes should be reviewed and ones that not needed for the demo should be removed.

Event Timeline

Restricted Application removed a project: Patch-For-Review. · View Herald TranscriptJul 25 2017, 2:09 PM
Aleksey_WMDE removed Aleksey_WMDE as the assignee of this task.Jul 25 2017, 2:43 PM
WMDE-leszek removed WMDE-leszek as the assignee of this task.Jul 31 2017, 2:00 PM
WMDE-leszek moved this task from Doing to Done on the Wikidata-Former-Sprint-Board board.
WMDE-leszek closed this task as Resolved.Aug 1 2017, 2:50 PM
WMDE-leszek claimed this task.